<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Dormir até às 5h." option1="Dormir até o meio-dia." option2="Dormir até às 17h." option3="Dormir até meia noite." option4="Não dormir." />

	
	
</SubtitleCollection>